/***** ie7 hacks - MB 2007.11.29 *****/

/*** task form page layout
html selector forces changes
*/
/*
html div#formleft {
	background: #e6e6fa;
  	float: left;
	width: 20%;
	text-align: right;
	margin-left: 1em;
	padding-bottom: 2.8em;
	padding-right: .5em;
}

html div#formleft li {
	margin-top: 1em;
	line-height: 1.9;	
}

html div#formright {
	padding-top: .1em;
	padding-bottom: 3.8em;
	background: #e6e6fa;
	width: 20%;
	margin-left: 22%;
}

div#uploadoption {
	margin-right: 8em;
	margin-top: 10em;	
}
div#staff_photo {
	margin: 0;
	float: none;
	position: absolute;
	top: 15em;
	left: 63%;
}

div.subject {
	position: relative;
}

html div.subject div p.submitted_img img.thumbnails {
	border: 1px solid black;
	margin-right: 0;
	float: none;
	position: absolute;
	top: 0;
	right: 22%;
	padding: .1em;
	background: white;
}
*/
a#helplink {
	margin-top: .7em;	
}
